#wrapperMenu {
    /*position: fixed;
    top: 77px;
    left: 0px;
    width: 100%;*/
    /**height: 60px;**/
    
    /*border-top: 1px solid #264659;*/
    border: 0;

}
.accrossAmerica #wrapperMenu{
    /*border-top: 1px solid #264659;*/
    border: 0;
}

#logo img{
    width: 520px;
    margin-top: 5px;
}

#mainMenu {
    position: relative;
    height: 40px;
    /*
    width: 1000px;
    margin: 0px auto 0px auto;
    */
    margin: 0 20px;
    z-index: 10;
}

#nav {
    width: 1000px;
    height: 40px;
    list-style-type: none;
    padding: 0px;
    margin: 0 auto;
    text-transform: uppercase;
}

#nav a {
    display: block;
    font-weight: 100;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    /*color: #fff;*/
    color: #ffbf3b;
    text-decoration: none;
}
#nav li.selected>a,
#nav li.on>a,
#nav a:hover {
    /*color: #3e759b;*/
    color: #fff;
    text-decoration: none;
}
.accrossAmerica #nav li.selected>a,
.accrossAmerica #nav li.on>a,
.accrossAmerica #nav a:hover {
    color: #3e759b;
    text-decoration: none;
}

#nav li {
    overflow: hidden;
    width: 33%;
    margin: 0;
    padding: 0;
    float: left;
    display: block;
    line-height: 2em\9;
}
@-moz-document url-prefix() {
    #nav li {
        line-height: 2em;
    }
}

#nav li ul {
}

#nav>li>a {
    display: block;
    text-align: center;
    width: 100%;
    padding: 5px 0px;
    /*
    margin-right: 17px;
    background: url(img/fleche_navigation2.png) 100% 50% no-repeat;
    */
}
#nav>li:first-child>a{
    text-align: left;
}
#nav>li:last-child>a{
    text-align: right;
}

#nav>li>div>ul>li>a {
    color: #fff;
    font-size: 1.2em;
    /*font-weight: bold;*/
    padding: 3px 0px;

    /** debug ie cannot click */
    display: block;
    background: url("img/transparent.png") 0 0 repeat;
}
#nav>li>div>ul>li.selected a,
#nav>li>div>ul>li>a:hover {
    color: #ffbf3b;
}


#nav>li>div {
    display: none;
    position: absolute;
    /*width: 33%;*/
    padding-left: 10px;
    padding-right: 10px;

    /*background: #403c39;*/
    background: url('img/bg_submenu.png') 0 0 repeat;
    /*filter: alpha(opacity=90);*/ /* internet explorer */
    /*-khtml-opacity: 0.9;*/      /* khtml, old safari */
    /*-moz-opacity: 0.9;*/       /* mozilla, netscape */
    /*opacity: 0.9;*/           /* fx, safari, opera */

    overflow: auto;
}
#nav>li>div li:first-child{
    margin-top: 5px;
}
#nav>li>div li {
    float: none;
    width: 100%;
}
.accrossAmerica #nav>li>div {
    background-color: #00172d;
}
#nav>li>div>ul {
    list-style-type: none;
    padding: 10px 0 5px 0;
    margin: 0px auto;
}

#nav li.on div {
    /*display active subnav list*/
    display: block;
    margin-left: 60px;
}
#nav>li:first-child div{
    margin-left: -10px;
}
#nav>li:last-child div{
    margin-left: 88px;
}

#nav li.off:hover ul, #nav li.off.over ul {
    /*  display the other topics when
        their parent is hovered */
    display: none;
    z-index: 6000;
}